{
	"compilerOptions": {
	  "module": "CommonJS",
	  "target": "ES5",
	  "isolatedModules": false,
	  "sourceMap": true,
	  "outDir": "dist/js/",
	  "allowJs": true
	},
	"include": ["src/**/*"],
	"compileOnSave": true,
	"buildOptions": {
		"dry": false,
		"verbose": false,
		"force": false,
		"traceResolution": true,
		"assumeChangesOnlyAffectDirectDependencies": false,
		"incremental": false
	},
	"watchOptions": {
		"watchFile": "useFsEvents",
		"watchDirectory": "useFsEvents",
		"fallbackPolling": "fixedinterval",
		"excludeDirectories": ["**/node_modules", "_build", "temp/*"]
	},
  }